Callisto4Bootloader: Data Fields - Variables

Callisto4Bootloader

### - p -

- PACKET0 : DCP_Type
- PACKET1 : DCP_Type
- PACKET2 : DCP_Type
- PACKET3 : DCP_Type
- PACKET4 : DCP_Type
- PACKET5 : DCP_Type
- PACKET6 : DCP_Type
- pageSize : _flexspi_nor_config , serialNOR_t
- PAGETABLE : DCP_Type
- PALR : ENET_Type
- PARAM : FLEXIO_Type , I2S_Type , LPI2C_Type , LPSPI_Type , LPUART_Type
- partNo : CPUID_t
- PAUR : ENET_Type
- pBitRevTable : arm_cfft_instance_f32 , arm_cfft_instance_q15 , arm_cfft_instance_q31 , arm_cfft_radix2_instance_f32 , arm_cfft_radix2_instance_q15 , arm_cfft_radix2_instance_q31 , arm_cfft_radix4_instance_f32 , arm_cfft_radix4_instance_q15 , arm_cfft_radix4_instance_q31
- pCfft : arm_dct4_instance_f32 , arm_dct4_instance_q15 , arm_dct4_instance_q31 , arm_rfft_instance_f32 , arm_rfft_instance_q15 , arm_rfft_instance_q31
- pCoeffs : arm_biquad_cas_df1_32x64_ins_q31 , arm_biquad_cascade_df2T_instance_f32 , arm_biquad_cascade_df2T_instance_f64 , arm_biquad_cascade_stereo_df2T_instance_f32 , arm_biquad_casd_df1_inst_f32 , arm_biquad_casd_df1_inst_q15 , arm_biquad_casd_df1_inst_q31 , arm_fir_decimate_instance_f32 , arm_fir_decimate_instance_q15 , arm_fir_decimate_instance_q31 , arm_fir_instance_f32 , arm_fir_instance_q15 , arm_fir_instance_q31 , arm_fir_instance_q7 , arm_fir_interpolate_instance_f32 , arm_fir_interpolate_instance_q15 , arm_fir_interpolate_instance_q31 , arm_fir_lattice_instance_f32 , arm_fir_lattice_instance_q15 , arm_fir_lattice_instance_q31 , arm_fir_sparse_instance_f32 , arm_fir_sparse_instance_q15 , arm_fir_sparse_instance_q31 , arm_fir_sparse_instance_q7 , arm_lms_instance_f32 , arm_lms_instance_q15 , arm_lms_instance_q31 , arm_lms_norm_instance_f32 , arm_lms_norm_instance_q15 , arm_lms_norm_instance_q31
- pCosFactor : arm_dct4_instance_f32 , arm_dct4_instance_q15 , arm_dct4_instance_q31
- PCSR : DWT_Type
- pData : arm_bilinear_interp_instance_f32 , arm_bilinear_interp_instance_q15 , arm_bilinear_interp_instance_q31 , arm_bilinear_interp_instance_q7 , arm_matrix_instance_f32 , arm_matrix_instance_f64 , arm_matrix_instance_q15 , arm_matrix_instance_q31
- PDE : c4_WDOG_reg_t
- PERIODICLISTBASE : USB_Type
- PFD_480 : CCM_ANALOG_Type
- PFD_480_CLR : CCM_ANALOG_Type
- PFD_480_SET : CCM_ANALOG_Type
- PFD_480_TOG : CCM_ANALOG_Type
- PFD_528 : CCM_ANALOG_Type
- PFD_528_CLR : CCM_ANALOG_Type
- PFD_528_SET : CCM_ANALOG_Type
- PFD_528_TOG : CCM_ANALOG_Type
- phaseLength : arm_fir_interpolate_instance_f32 , arm_fir_interpolate_instance_q15 , arm_fir_interpolate_instance_q31
- PID0 : ITM_Type
- PID1 : ITM_Type
- PID2 : ITM_Type
- PID3 : ITM_Type
- PID4 : ITM_Type
- PID5 : ITM_Type
- PID6 : ITM_Type
- PID7 : ITM_Type
- PIGEON : LCDIF_Type
- PIGEON_0 : LCDIF_Type
- PIGEON_1 : LCDIF_Type
- PIGEON_2 : LCDIF_Type
- PIGEONCTRL0 : LCDIF_Type
- PIGEONCTRL0_CLR : LCDIF_Type
- PIGEONCTRL0_SET : LCDIF_Type
- PIGEONCTRL0_TOG : LCDIF_Type
- PIGEONCTRL1 : LCDIF_Type
- PIGEONCTRL1_CLR : LCDIF_Type
- PIGEONCTRL1_SET : LCDIF_Type
- PIGEONCTRL1_TOG : LCDIF_Type
- PIGEONCTRL2 : LCDIF_Type
- PIGEONCTRL2_CLR : LCDIF_Type
- PIGEONCTRL2_SET : LCDIF_Type
- PIGEONCTRL2_TOG : LCDIF_Type
- PIN : FLEXIO_Type
- PINCFG : LPUART_Type
- pinmux_group : _serial_nor_config_option
- pkCoeffs : arm_iir_lattice_instance_f32 , arm_iir_lattice_instance_q15 , arm_iir_lattice_instance_q31
- PKRCNT10 : TRNG_Type
- PKRCNT32 : TRNG_Type
- PKRCNT54 : TRNG_Type
- PKRCNT76 : TRNG_Type
- PKRCNT98 : TRNG_Type
- PKRCNTBA : TRNG_Type
- PKRCNTDC : TRNG_Type
- PKRCNTFE : TRNG_Type
- PKRMAX : TRNG_Type
- PKRRNG : TRNG_Type
- PKRSQ : TRNG_Type
- PLL_ARM : CCM_ANALOG_Type
- PLL_ARM_CLR : CCM_ANALOG_Type
- PLL_ARM_SET : CCM_ANALOG_Type
- PLL_ARM_TOG : CCM_ANALOG_Type
- PLL_AUDIO : CCM_ANALOG_Type
- PLL_AUDIO_CLR : CCM_ANALOG_Type
- PLL_AUDIO_DENOM : CCM_ANALOG_Type
- PLL_AUDIO_NUM : CCM_ANALOG_Type
- PLL_AUDIO_SET : CCM_ANALOG_Type
- PLL_AUDIO_TOG : CCM_ANALOG_Type
- PLL_ENET : CCM_ANALOG_Type
- PLL_ENET_CLR : CCM_ANALOG_Type
- PLL_ENET_SET : CCM_ANALOG_Type
- PLL_ENET_TOG : CCM_ANALOG_Type
- PLL_SYS : CCM_ANALOG_Type
- PLL_SYS_CLR : CCM_ANALOG_Type
- PLL_SYS_DENOM : CCM_ANALOG_Type
- PLL_SYS_NUM : CCM_ANALOG_Type
- PLL_SYS_SET : CCM_ANALOG_Type
- PLL_SYS_SS : CCM_ANALOG_Type
- PLL_SYS_TOG : CCM_ANALOG_Type
- PLL_USB1 : CCM_ANALOG_Type
- PLL_USB1_CLR : CCM_ANALOG_Type
- PLL_USB1_SET : CCM_ANALOG_Type
- PLL_USB1_TOG : CCM_ANALOG_Type
- PLL_USB2 : CCM_ANALOG_Type
- PLL_USB2_CLR : CCM_ANALOG_Type
- PLL_USB2_SET : CCM_ANALOG_Type
- PLL_USB2_TOG : CCM_ANALOG_Type
- PLL_VIDEO : CCM_ANALOG_Type
- PLL_VIDEO_CLR : CCM_ANALOG_Type
- PLL_VIDEO_DENOM : CCM_ANALOG_Type
- PLL_VIDEO_NUM : CCM_ANALOG_Type
- PLL_VIDEO_SET : CCM_ANALOG_Type
- PLL_VIDEO_TOG : CCM_ANALOG_Type
- plugin : BPT_t
- POR : c4_WDOG_reg_t
- por_mode : flash_run_context_t
- PORT : ITM_Type
- PORTER_DUFF_CTRL : PXP_Type
- PORTSC1 : USB_Type
- POSD : ENC_Type
- POSDH : ENC_Type
- postShift : arm_biquad_cas_df1_32x64_ins_q31 , arm_biquad_casd_df1_inst_q15 , arm_biquad_casd_df1_inst_q31 , arm_lms_instance_q15 , arm_lms_instance_q31 , arm_lms_norm_instance_q15 , arm_lms_norm_instance_q31
- POWER : PXP_Type
- PR : GPT_Type
- PRE_CHARGE_TIME : TSC_Type
- PRES_STATE : USDHC_Type
- prescaler : _rtwdog_config
- pRfft : arm_dct4_instance_f32 , arm_dct4_instance_q15 , arm_dct4_instance_q31
- program : flexspi_nor_driver_interface_t
- PROT_CTRL : USDHC_Type
- PS_BACKGROUND : PXP_Type
- PS_BUF : PXP_Type
- PS_CLRKEYHIGH : PXP_Type
- PS_CLRKEYLOW : PXP_Type
- PS_CTRL : PXP_Type
- PS_CTRL_CLR : PXP_Type
- PS_CTRL_SET : PXP_Type
- PS_CTRL_TOG : PXP_Type
- PS_OFFSET : PXP_Type
- PS_PITCH : PXP_Type
- PS_SCALE : PXP_Type
- PS_UBUF : PXP_Type
- PS_VBUF : PXP_Type
- PSCR : TPI_Type
- PSR : GPIO_Type
- pState : arm_biquad_cas_df1_32x64_ins_q31 , arm_biquad_cascade_df2T_instance_f32 , arm_biquad_cascade_df2T_instance_f64 , arm_biquad_cascade_stereo_df2T_instance_f32 , arm_biquad_casd_df1_inst_f32 , arm_biquad_casd_df1_inst_q15 , arm_biquad_casd_df1_inst_q31 , arm_fir_decimate_instance_f32 , arm_fir_decimate_instance_q15 , arm_fir_decimate_instance_q31 , arm_fir_instance_f32 , arm_fir_instance_q15 , arm_fir_instance_q31 , arm_fir_instance_q7 , arm_fir_interpolate_instance_f32 , arm_fir_interpolate_instance_q15 , arm_fir_interpolate_instance_q31 , arm_fir_lattice_instance_f32 , arm_fir_lattice_instance_q15 , arm_fir_lattice_instance_q31 , arm_fir_sparse_instance_f32 , arm_fir_sparse_instance_q15 , arm_fir_sparse_instance_q31 , arm_fir_sparse_instance_q7 , arm_iir_lattice_instance_f32 , arm_iir_lattice_instance_q15 , arm_iir_lattice_instance_q31 , arm_lms_instance_f32 , arm_lms_instance_q15 , arm_lms_instance_q31 , arm_lms_norm_instance_f32 , arm_lms_norm_instance_q15 , arm_lms_norm_instance_q31
- pTapDelay : arm_fir_sparse_instance_f32 , arm_fir_sparse_instance_q15 , arm_fir_sparse_instance_q31 , arm_fir_sparse_instance_q7
- pTwiddle : arm_cfft_instance_f32 , arm_cfft_instance_q15 , arm_cfft_instance_q31 , arm_cfft_radix2_instance_f32 , arm_cfft_radix2_instance_q15 , arm_cfft_radix2_instance_q31 , arm_cfft_radix4_instance_f32 , arm_cfft_radix4_instance_q15 , arm_cfft_radix4_instance_q31 , arm_dct4_instance_f32 , arm_dct4_instance_q15 , arm_dct4_instance_q31
- pTwiddleAReal : arm_rfft_instance_f32 , arm_rfft_instance_q15 , arm_rfft_instance_q31
- pTwiddleBReal : arm_rfft_instance_f32 , arm_rfft_instance_q15 , arm_rfft_instance_q31
- pTwiddleRFFT : arm_rfft_fast_instance_f32
- pvCoeffs : arm_iir_lattice_instance_f32 , arm_iir_lattice_instance_q15 , arm_iir_lattice_instance_q31
- PWD : USBPHY_Type
- PWD_CLR : USBPHY_Type
- PWD_SET : USBPHY_Type
- PWD_TOG : USBPHY_Type
- pYData : arm_linear_interp_instance_f32